<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<form method="post", th:action="@{/recordings/create}" th:object="${createDto}">
    <label for="recording-time">Recording time:</label>
    <input type="date" id="recording-time" th:field="*{recordingTime}">
    <br>
    <label for="comment">Comment:</label>
    <input type="text" id="comment" th:field="*{comment}">
    <br>
    <label for="name">Name:</label>
    <input type="text" id="name" th:field="*{name}">
    <br>
    <label for="surname">Surname:</label>
    <input type="text" id="surname" th:field="*{surname}">
    <br>
    <label for="email">Email:</label>
    <input type="text" id="email" th:field="*{email}">
    <br>
    <label for="phone">Phone:</label>
    <input type="text" id="phone" th:field="*{phone}">
    <br>
<!--    <label for="trainer-id">Trainer id:</label>-->
<!--    <input type="text" id="trainer-id" th:value="${trainer.id}">-->

    <input type="hidden" id="trainer-id" name="trainerId" th:value="${trainer.id}">
    <input type="submit" value="Создать!">

    <br>


</form>

</body>
</html>